/* 全サイズ適用 */

/*ビルボード*/
.site-main #mainImg {
    background-image: none;
    padding-top: 0;
    padding-bottom: 0;
}

#mainImg > div {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

#mainImg div h1,
#mainImg div p {
    color: #333;
}

/*見出し*/
h2.title {
    text-align: center;
}
div.mt-minus {
    margin-top: -100px;
}

/* ポイント３つ */
.merit h3 {
    background: #316745;
    color: #FFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.merit h3:before {
    content: '';
    width: 85px;
    height: 85px;
    position: absolute;
    left: 0.5em;
    bottom: -0.5em;
    z-index: 1;
}

.merit .txtImg:nth-of-type(1) h3:before {
    background: url(../img/icon/point01.png) left top no-repeat;
    background-size: contain;
}

.merit .txtImg:nth-of-type(2) h3:before {
    background: url(../img/icon/point02.png) left top no-repeat;
    background-size: contain;
}

.merit .txtImg:nth-of-type(3) h3:before {
    background: url(../img/icon/point03.png) left top no-repeat;
    background-size: contain;
}

/* 買取りの流れ */
#content .flow h3 {
    position: relative;
    background-color: #e9e4d4;
    padding: 15px 15px 20px;
}

#content .flow h3:before {
    background: center top no-repeat;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    z-index: 1;
    display: inline-block;
    background-size: contain;
    vertical-align: middle;
}

#content .flow h3:nth-of-type(1):before {
    background-image: url(../img/icon/step01.png);
}

#content .flow h3:nth-of-type(2):before {
    background-image: url(../img/icon/step02.png);
}

#content .flow h3:nth-of-type(3):before {
    background-image: url(../img/icon/step03.png);
}

#content .flow h3:nth-of-type(4):before {
    background-image: url(../img/icon/step04.png);
}

#content .flow h3:after {
    background: #241a08;
    content: "";
    position: absolute;
    bottom: 6px;
    right: 0;
    left: 0;
    height: 1px;
}

.img-r .cont .box{
    border: 2px solid #d4ab3c;
    border-radius: 10px;
    padding: 0em 1em 1em 2em;
    margin-top: 1em;
}
.img-r .cont .box p.accent {
    border-bottom: dotted 3px #d4ab3c;
    padding-bottom: 8px;
}
.img-r .cont .box p.accent::before{
    font-family: "Font Awesome 5 free";
    content: "\f3c5";
    font-weight: 700;
    font-size: 1em;
    color: #316745;
    padding-right: 0.5em;
}
.img-r .cont .col-3-3 li{
    margin-top: 0;
    font-size: 18px;
}

.img-r .cont .col-3-3 span.accent::before{
    content: "\f061";
    font-family: "Font Awesome 5 free";
    font-weight: 700;
    font-size: 1em;
    color: #d4ab3c;
    padding-right: 0.5em;
}
.img-r .cont .col-3-3 li a{
    color: #000;
}
.img-r .cont .visit-flow-box {
    border: double 5px #241a08;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1em;
}
.img-r .cont .visit-flow-box p {
    padding-bottom: 20px;
    text-align: left;
}



/*お問い合わせボタン*/
#content .flow .cont ul {
    list-style: none;
}
#content .flow .cont ul li img {
    width: auto;
    max-width: 100%;
    vertical-align: bottom;
}
#content .flow .cont ul.col-1-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 0.5rem 1em;
    margin-top: 1rem;
}
#content .flow .cont ul.col-1-2 > * {
    width: auto;
    margin-left: 0;
    margin-top: 0;
}
#content .flow .cont ul.col-1-2 li:first-child {
    grid-row: 1 / 3;
    display: flex;
    align-items: center;
}
#content .flow .cont ul.col-1-2 li:first-child img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 767px) {
    #content .flow .cont ul.col-1-2 {
        display: block;
    }
    #content .flow .cont ul.col-1-2 > * {
        margin-top: 0.8rem;
    }
    #content .flow .cont ul.col-1-2 li:first-child {
        margin-bottom: 1.5rem;
    }
    #content .flow .cont ul.col-1-2 li img {
        width: auto;
        max-width: 100%;
    }
    #content .flow .cont ul.col-1-2 li:first-child img{
    width: 87%;
    }
}

.needed {
    background-color: #ffffff;
    border: solid 1px #000;
    border-radius: 5px;
    padding: 10px;
    padding-left: 1.5em;
}

.needed span {
    color: #b94047;
}

/* 買取できないもの */
.att-box {
    border: double 5px #241a08;
}

.att-box h2,
.kotsu .att-box h3 {
    color: #b94047;
    padding-top: 20px;
    text-align: center;
}

.att-box h2:before,
.kotsu .att-box h3:before {
    background: center top no-repeat;
    background-color: #b94047;
    color: #fff;
    content: "　caution　";
    position: relative;
    left: -13px;
}

.att-box p {
    padding-bottom: 20px;
}

/* 本人確認書類 */
.ff-normal {
    font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
    font-size: 0.8rem;
}
.id h2 {
    text-align: center;
}
.id h3 {
    background-color: #316745;
    text-align: center;
    color: #fff;
    padding: 20px 0.5em;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0px;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}

.outer .id div {
    margin-right: 5%;
    margin-left: 5%;
}

.id ol {
    background-color: #fbfaf6;
    padding: 20px;
    padding-left: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

.id ol li {
    list-style: disc;
    padding-right: 40px;
}

.id .indent {
    margin: 0 5%;
}
.id .css-br {
    display: block;
}

/* 梱包のコツ */
.kotsu li {

    position: relative;
    border: solid 1px #333;
    border-radius: 5px;
}

.kotsu li:before {
    background: center top no-repeat;
    background-color: #b94047;
    color: #fff;
    position: absolute;
    top: -12px;
}

.kotsu li:nth-of-type(1):before {
    content: "　コツその１　";
}

.kotsu li:nth-of-type(2):before {
    content: "　コツその２　";
}

/* その他の買取方法 */
.other-kaitori ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.5rem
}

.other-kaitori .choice-tab li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 1.4em;
    background: #376c4b;
    color: #fff;
    text-align: center;
    padding: 10px 10px 10px 0px;
    position: relative;
    list-style: none;
}


.other-kaitori .choice-tab li span {
    color: #ffffff;
    font-size: 0.8rem;
    text-decoration: underline;
    margin: 0 10px;
}

.other-kaitori li:after {
    font-family: "Font Awesome 5 free";
    font-weight: 900;
    content: "\f078";
    color: #fff;
    transform: rotate(-90deg);
    position: absolute;
    right: 10px;
}

.other-kaitori a {
    color: #fff;
    text-decoration: none;
}

#content .other-kaitori a:hover {
    color: #e1b746;
    text-decoration: none;
}


/*会社情報の背景*/
.outer.bg {
    background: url(../img/contents/company-bg.png) no-repeat center bottom;
}
/*店舗案内*/
.shop {
    text-align: center;
}
/*googleMap*/
.map-area {
    margin-right: calc( ( 50vw - 50% ) * -1 );
    margin-left: calc( ( 50vw - 50% ) * -1 );
    width: 100vw;
    padding: 0;
}
.gmap {
    height: 0;
    overflow: hidden;
    position: relative;
}
.gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
/* 店舗案内 */
section[class$="info"] .main-photo img{
    vertical-align: bottom;
}
section[class$="info"] table tr {
    border: none;
}
section[class$="info"] table th {
    background-color: #316745;
    border: 2px #FFF solid;
    color: #F5F5F5;
    font-weight: normal;
    font-size: 1rem;
    text-align: center;
    padding: 1rem;
    width: 8em;
}
section[class$="info"] table td {
    background-color: #f7f7f7;
    border: 2px #FFF solid;
    font-size: 1rem;
    padding: 1rem;
}
section[class$="info"] h3 {
    border-bottom: 1px #CCC solid;
    padding-bottom: 0.5em;
}

/* 宅配買取 */
.delivery-consent a {
    text-decoration: none;
    color: #fff;
    background-color: #919035;
    display: inline-block;
    padding: .6rem 1.5rem .6rem 2rem;
    border-radius: 1rem;
    width: 16em;
    text-align: center;
}
#content .delivery-consent a:hover {
    color: #fff;
}
.delivery-consent:hover {
    color: #fff;
    opacity: 0.8;
}
.delivery-consent-box {
    display: flex;
        gap: 1em;
}
.pc-on {
    display: inline-block;
}




/* 幅 479px 以下 */
@media screen and (max-width: 479px) {

    /*googleMap*/
    .gmap {
        padding-bottom: 500px;
    }
}

/* 幅 525px 以下 */
@media screen and (max-width: 525px) {
    #id .br:before {
        content: '\A';
        white-space: pre;
    }
}

/* 幅 900px 以下*/
@media screen and (max-width: 900px) {
    .other-kaitori ul li .br:before {
        content: '\A';
        white-space: pre;
    }
}


/* 幅 560px 以下*/
@media screen and (max-width: 560px) {
    .other-kaitori .choice-tab li span {
        margin: 0px;
    }

    .other-kaitori li:after {
        position: absolute;
        right: 5px;
        top: 27px;
    }
}

/* 幅 520px 以下*/
@media screen and (max-width: 520px) {
    .other-kaitori ul {
        display: block;
    }
    .other-kaitori .choice-tab li {
        width: 100%;
        margin-bottom: 0.5rem;
    }
    .other-kaitori ul li .br:before {
        content: normal;
    }
    .other-kaitori li:after {
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%) rotate(-90deg);
    }
    .other-kaitori .choice-tab li span {
    margin: 0 0.5rem;}
}


/* 幅 767px 以下 */
@media screen and (max-width: 767px) {

    /*ビルボード*/
    .site-main #mainImg {
        background-color: #FFF;
        background-size: contain;
        background-position: left bottom;
    }

    .site-main #mainImg h1 {
        padding-top: 3vw;
    }

    .site-main #mainImg h1 + div {
        padding-top: 61.7vw;
    }

    .site-main #mainImg.flow h1 + div {
        background: url(../img/contents/flow-bil.jpg) center top no-repeat;
        background-size: 100% auto;
    }

    .site-main #mainImg.visit h1 + div {
        background: url(../img/contents/visit-bil.jpg) center top no-repeat;
        background-size: 100% auto;
    }

    .site-main #mainImg.delivery h1 + div {
        background: url(../img/contents/delivery-bil.jpg) center top no-repeat;
        background-size: 100% auto;
    }

    .site-main #mainImg h1 + div p img {
        width: 70%;
    }

    .site-main #mainImg.delivery h1 + div p img {
        margin-left: 15vw;
    }
    
    .merit h3 {
        padding-left: 6em;
        padding-top: 0.8em;
        padding-bottom: 0.8em;
    }

    /*見出し*/
    h2.title {
        background-color: #281e0d;
        padding: 1em 0.5em;
        color: #fff;
        margin-bottom: 2em;
    }
    div.mt-minus {
        margin-top: -50px;
    }
    
    .col-1-3 .cont {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .text {
        width: 48%;
        float: left;
    }

    .img {
        width: 44%;
        float: right;
        margin-top: 15px;
    }

    #content .flow h3 {
        padding-left: 65px;
    }

    #content .flow h3:before {
        width: 57px;
        height: 58px;
        background-size: contain;
    }

    #content .flow .cont ul {
        text-align: center;
    }
    #content .flow .cont ul li img {
        width: 80%;
    }
    
    .att-box h2 {
        text-align: center;
    }

    
    .att-box p {
        padding-right: 10px;
        padding-left: 10px;
    }

    .att-box h2:before, .kotsu .att-box h3:before {
        font-size: 1rem;
    }
    
    .kotsu ul {
        margin-top: 25px;
    }

    .kotsu li {
        display: block;
        width: 100%;
        margin-top: 25px;
        padding: 15px;
        font-size: 14px;
    }
    
/* 買取りの流れ */
.img-r .cont .col-3-3 li{
    margin-top: 0;
    font-size: 14px;
}
#content .flow .cont .box .col-3-3{
    text-align: left;
}

    /*店舗写真*/
    .col-1-2 > div {
        width: 100%;
    }
    .col-1-2 > div:first-child img {
        width: 100%;
    }
    .col-1-2 > div:last-child img {
        width: 49%;
    }
    .flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    /*googleMap*/
    .gmap {
        padding-bottom: 500px;
    }

    /*店舗案内*/
    .store-photo {
        max-width: 665px;
        margin-right: auto !important;
        margin-left: auto !important;
      }
      .store-photo .sub-photo {
        display: flex;
        justify-content: space-between;
      }
      .store-photo .sub-photo > * {
        width: 49%;
      }
  
  
  
      /*googleMap*/
      .gmap {
          padding-bottom: 400px;
      }

      /* 宅配買取 */
    .delivery-consent-box {
        display: block;
    }
    .delivery-consent a {
        width: 100%;
    }
}

/* Eo 767px 以下 */



/* 幅 768px 以上
*/
@media screen and (min-width: 768px) {

    /*ビルボード*/
    .site-main #mainImg {
        background-color: #e9e4d4;
        text-align: left;
        position: relative;
    }

    #mainImg:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    #mainImg.flow:before {
        background-image: url(../img/bg/under-bg.png), -webkit-linear-gradient(left, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/flow-bil.jpg);
        background-image: url(../img/bg/under-bg.png), linear-gradient(to right, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/flow-bil.jpg);
        background-position: left top, center, right center;
        background-repeat: no-repeat;
        background-size: auto 100%, auto, auto 100%;
    }

    #mainImg.visit:before {
        background-image: url(../img/bg/under-bg.png), -webkit-linear-gradient(left, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/visit-bil.jpg);
        background-image: url(../img/bg/under-bg.png), linear-gradient(to right, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/visit-bil.jpg);
        background-position: left top, center, right center;
        background-repeat: no-repeat;
        background-size: auto 100%, auto, auto 100%;
    }

    #mainImg.delivery:before {
        background-image: url(../img/bg/under-bg.png), -webkit-linear-gradient(left, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/delivery-bil.jpg);
        background-image: url(../img/bg/under-bg.png), linear-gradient(to right, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/delivery-bil.jpg);
        background-position: left top, center, right center;
        background-repeat: no-repeat;
        background-size: auto 100%, auto, auto 100%;
    }

    #mainImg.takuhai:before {
        background-image: url(../img/bg/under-bg.png), -webkit-linear-gradient(left, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/delivery-bil.jpg);
        background-image: url(../img/bg/under-bg.png), linear-gradient(to right, rgba(233, 228, 212, 1) 0%, rgba(233, 228, 212, 1) 60%, rgba(233, 228, 212, 0) 70%, rgba(233, 228, 212, 0) 100%), url(../img/contents/delivery-bil.jpg);
        background-position: left top, center, right center;
        background-repeat: no-repeat;
        background-size: auto 100%, auto, auto 100%;
    }

    #mainImg > div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: start;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 500px;
        position: relative;
        z-index: 1;
    }

    /*IE11対応*/
    _:-ms-lang(x)::-ms-backdrop, #mainImg > div {
        min-height: auto;
        height: 500px;
    }

    .txtImg {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
    }

    /*見出し*/
    h2.title {
        width: 108%;
        position: absolute;
        bottom: 0;
        left: -4%;
        right: 4%;
        background-image: url(../img/bg/object-left.png), url(../img/bg/flow-line.png), url(../img/bg/object-right.png);
        background-color: #e9e4d4;
        background-repeat: no-repeat, repeat,no-repeat;
        background-position: left -15vw bottom, center ,right -15vw bottom;
        background-size: 60vw, 100%, 60vw;
        color: #333;
        border-top: 10px solid #241a08;
        padding: 0.6em 0.5em;
        position: relative;
        margin-bottom: 3em;
    }

    .merit h3 {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        top: -0.5em;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        padding-left: 85px;
        padding-right: 10px;
        position: relative;
    }
    _:-ms-lang(x)::-ms-backdrop, .merit h3 {
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .merit h3:before {
        position: absolute;
        left: -9px;
        bottom: -8px;
    }

    .col-1-3 section:nth-of-type(2) h3,
    .delivery .merit .col-1-3 section:nth-of-type(1) h3 {
        padding-top: 20px;
    }

    .text {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }

    .img {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
    }

    .merit .text,
    .merit .img {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        flex-direction: row;
    }
    _:-ms-lang(x)::-ms-backdrop, .merit .text,.merit .img {
        height: 100%;
    }
    
    #content .flow h3 {
        padding-left: 70px;
    }

    #content .flow h3:before {
        width: 62px;
        height: 62px;
    }

    .att-box {
        text-align: center;
    }

    .att-box h2:before, .kotsu .att-box h3:before {
        font-size: 1.7rem;
    }

    .id-bg {
        background-image: url(../img/bg/id-passport.png);
        background-repeat: no-repeat;
        background-size: auto 80%;
        background-position: right bottom;
    }

    .id li {
        font-size: 18px;
    }

    div .area-bg {
        background-image: url(../img/bg/area-trucks.png);
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    div .kotsu-bg {
        background-image: url(../img/bg/takuhai-image.png);
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: right;
    }

    .kotsu ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
    }

    .kotsu ul li {
        width: 50%;
        display: inline-block;
        padding: 15px;
        padding-top: 25px;
        text-align: initial;
        margin: 20px 0;
        font-size: 16px;
    }

    .kotsu ul li:first-child {
        margin-right: 30px;
    }
    
    /*店舗写真*/
    #flow-shop .col-1-2 > div:first-child{
        width: 66.6%;
        height: 100%
    }
    #flow-shop .col-1-2 > div:last-child {
        width: 32%;
        margin-left: auto;
        height: 100%;
    }
    #flow-shop .col-1-2 > div:last-child img:first-child {
        margin-bottom: 4%;
    }

    /*googleMap*/
    .map-area #flow-map .gmap {
        padding-bottom: 700px;
    }

    /* 店舗案内 */
    .store-photo {
        display: flex;
        justify-content: space-between;
      }
      .store-photo .main-photo {
        width: 66%;
      }
      .store-photo .sub-photo {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 32%;
      }
    
  
  
      /*googleMap*/
      .gmap {
          padding-bottom: 460px;
      } 

}

/* Eo 768px 以上 */

/* 幅 971px 以上
*/
@media screen and (min-width: 971px) {
    .col-1-3 section:nth-of-type(1) h3 {
        padding-top: 20px;
    }
    .id .css-br {
        display: none;
    }

}

/* 幅 1000px 以上
*/
@media screen and (min-width: 1000px) {
    /*見出し*/
    h2.title {
        background-position: left -8vw bottom, center ,right -8vw bottom;
        background-size: contain, 100%, contain;
    }
}
/* 幅 1100px 以上
*/
@media screen and (min-width: 1100px) {
}

/* --------------------------------------------------------------------------------------------------------
06
*
* 幅 1264px 以上
*/
@media screen and (min-width: 79em) {

    .id-bg {
        background-image: url(../img/contents/id-point.png), url(../img/bg/id-passport.png);
        background-repeat: no-repeat;
        background-size: 15% auto , auto 80%;
        background-position: left 2% bottom, right bottom;
    }



}/* End 1100px Desktop Medium */
